Subject: Re: CCL:Pronunciation of "Conformer"

From: [email-masked] (Peter Shenkin)
Date: Fri, 15 Mar 96 21:11:53 -0500

> From [email-masked]  Fri Mar 15 21:06:09 1996
> I apologize for wasting valuable bandwidth, but is the preferred
> pronunciation of "conformer"  either "con' form er"
> or "con form' er"?

If you say "con' form er" you'll be a "con form' er" to common usage.

-P.

**************** In Memorium, Minnie Pearl, 1913-1996, RIP *****************
*** Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ., ***
*** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*** MacroModel home page: www.cc.columbia.edu/cu/chemistry/mmod/mmod.html***